
        #wpsp-55{
            grid-column: 2;
  z-index: 10;
  margin-top: 92px;
			 display: flex;
  flex-flow: column;
  gap: 30px;
  background-color: #ffffff;
  padding: 60px 80px 80px 80px;
        }
		.wp-show-posts-entry-title a{
			color:#505050;
			  font-size: min(16px, 4.1vw);
			letter-spacing:0.2rem;
			line-height:1;
			font-weight:500;
		}
		.wp-show-posts-posted-on a{
			color:#EBB000;
			font-size: clamp(10px, 1.11vw, 16px);
			letter-spacing:0.2rem;
				line-height:1;
				font-weight:500;
		}
		 .md-news .wp-show-posts-entry-header{
                position: relative;
                padding-left: 115px;
            }
            .wp-show-posts-single{
                border-bottom: 1px solid #505050;
                padding-top: 15px;
                padding-bottom: 30px;
                /* display:flex; */
                
            }
            .wp-show-posts-entry-header{
                display:flex;
                flex-direction:row-reverse;
                justify-content:flex-end;
                align-items:center;
                /* border:1px solid red; */
                gap:21px;
            }
            .md-news .wp-show-posts-entry-header .post-meta-inline{
                position: absolute;
                height: 100%;
                width: 120px;
                left: 0;
                top: -3px;
                text-align: left;
                display: flex;
                  flex-direction: row;
                  flex-wrap: nowrap;
                  align-items: center;
                  border:1px solid red;
            }
            .md-news .wp-show-posts-entry-header .post-meta-inline time{
                color: #D53128;
                font-size: 16px;
            }
            .md-news .wp-show-posts-entry-header h2 a{
                /* text-align: start;
                padding-bottom: 5px;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                overflow: hidden;
                font-size: 14px;
                letter-spacing: 0.2rem;
                color: #111;
                */
            }
            .wp-show-posts-entry-title:hover{
                opacity: 0.8;
            }
            .md-news{
                position: relative;
                margin-bottom: 80px;
            }
                .wp-show-posts-updated{
                    display: none !important;
                }
/* 		mobile */
		@media (max-width: 767px) {
					.wp-show-posts-entry-title a{
			
			  font-size: min(16px, 4.1vw);
		}
		.wp-show-posts-posted-on a{
	
			    font-size: min(14px, 3.59vw);
		}
			      .md-news .wp-show-posts-entry-header .post-meta-inline{
                position: absolute;
                height: 100%;
                width: 120px;
                left: 0;
                top: -3px;
                text-align: left;
                display: flex;
                  flex-direction: column;
                  flex-wrap: nowrap;
                  align-items: center;
                  border:1px solid red;
            }
			.wp-show-posts-entry-header{
			  flex-direction: column;
				 flex-direction: column-reverse;
				gap:10px;
			}
			
		}
		 .wpsp-load-more{
			 grid-column:2;
                width: 100%;
                left: 0;
                display: flex;
                  flex-direction: row;
                  flex-wrap: nowrap;
                  justify-content: center;
                  align-items: center;
                  gap: 10px;
			 margin-top:80px;
            }
            .wpsp-load-more .page-numbers{
                width: 30px;
                border-radius: 50%;
                color: #000000;
                background: #FFFFFF;
/*                 border: 1px solid #000000; */
                transition: color 0.3s ease, background 0.3s ease;
                transition: 0.3s;
                display: inline-block;
                height: 30px;
                line-height: 24px;
                font-size: 14px;
				display:grid;
				place-content:center;

            }
            .wpsp-load-more .page-numbers.current,
            .wpsp-load-more .page-numbers:hover{
                color:#EBB000;
                border-radius: 50%;
/*                 border: 1px solid #D53128; */
                background: #FFFFFF;
                transition: 0.3s;
            }
            .wpsp-load-more .page-numbers.prev{
                border-radius: 0;
                border: none;
                text-indent: -100px;
                position: relative;
                overflow: hidden;
            }
            .wpsp-load-more .page-numbers.next{
                border-radius: 0;
                border: none;
                text-indent: -100px;
                position: relative;
                overflow: hidden;
            }
            .wpsp-load-more .page-numbers.next{
                display: inline-block;
                vertical-align: middle;
                color: #D53128;
                line-height: 1;
                position: relative;
                width: 0.8rem;
                height: 0.8rem;
                transform: translateX(-25%) translateY(-10%) rotate(45deg);
                background: transparent;
                margin-left: 10px;
            }

            .wpsp-load-more .page-numbers.next::before, 
            .wpsp-load-more .page-numbers.next::after {
                content: '';
                position: absolute;
				background:#EBB000;
                border-radius: 0.1em;
            }

            .wpsp-load-more .page-numbers.next::before {
                top: 0;
                left: 0;
                right: 0;
                height: 0.1em;
                }

            .wpsp-load-more .page-numbers.next::after {
                top: 0;
                right: 0;
                bottom: 0;
                width: 0.1em;
            }
            .wpsp-load-more .page-numbers.prev{
                display: inline-block;
                vertical-align: middle;
                color: #D53128;
                line-height: 1;
                position: relative;
                width: 0.8rem;
                height: 0.8rem;
                transform: translateX(25%) translateY(-10%) rotate(225deg);
                background: transparent;
            }

            .wpsp-load-more .page-numbers.prev::before,
            .wpsp-load-more .page-numbers.prev::after {
                content: '';
                position: absolute;
                background: #EBB000;
                border-radius: 0.1em;
            }

            .wpsp-load-more .page-numbers.prev::before {
                top: 0;
                left: 0;
                right: 0;
                height: 0.1em;
            }

            .wpsp-load-more .page-numbers.prev::after {
                top: 0;
                right: 0;
                bottom: 0;
                width: 0.1em;
                }
                .wp-show-posts-updated{
                    display: none !important;
                }
@media (max-width: 767px) {
  .wpsp-load-more {
    margin-top: 60px;
  }

  #wpsp-55 {
    padding: 40px 20px 40px 20px !important;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wp-show-posts-entry-header {
    padding-left: 10px;
    padding-right: 10px;
    align-items: flex-start;
  }
}

@media (min-width: 768px) {
  .under-kv {
    margin-top: 105px;
  }
}

@media (max-width: 767px) {
  .under-kv {
    margin-top: 0px;
  }

  h2.wp-show-posts-entry-title a {
    line-height: 24px;
  }
}

.wp-show-posts-meta a,
.wp-show-posts-meta a:visited {
  color: #ebb000;
}

h2.wp-show-posts-entry-title {
  display: flex;
  align-items: center;
}

span.wp-show-posts-posted-on.wp-show-posts-meta a {
  display: flex;
  align-items: center;
}
